@charset "UTF-8";
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	color: #996600;
	position: absolute;
	width: 190px;
	top: 500px;
	text-align: right;
	left: 10px;
}
.kop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	color: #F1D8D8;
	letter-spacing: 3px;
	position: absolute;
	left: 219px;
	top: 132px;
	font-weight: bold;
}
.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
	position: absolute;
	left: 298px;
	top: 191px;
	width: 535px;
}
a:link {
	color: #330066;
	text-decoration: none;
}
a:visited {
	color: #330066;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}
a:active {
	color: #CC0000;
	text-decoration: none;
}
body {
	background-image: url(beeld/ster_achtergrond.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.logo {
	position: absolute;
	top: 0px;
	left: 0px;
}
.boekje {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
	position: absolute;
	top: 900px;
	width: 180px;
	left: 10px;
	border: thin solid #9DA0D0;
	padding: 10px;
}
